.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.576400px;}
.ls1{letter-spacing:-0.409200px;}
.ls5{letter-spacing:-0.396000px;}
.ls2{letter-spacing:-0.365200px;}
.ls3{letter-spacing:-0.330000px;}
.ls2f{letter-spacing:-0.285600px;}
.ls40{letter-spacing:-0.274400px;}
.ls2e{letter-spacing:-0.268800px;}
.ls2c{letter-spacing:-0.248400px;}
.ls30{letter-spacing:-0.240800px;}
.ls3d{letter-spacing:-0.235200px;}
.ls41{letter-spacing:-0.207200px;}
.lse{letter-spacing:-0.206800px;}
.ls3e{letter-spacing:-0.201600px;}
.ls21{letter-spacing:-0.194400px;}
.ls4{letter-spacing:-0.180400px;}
.ls3f{letter-spacing:-0.162400px;}
.ls28{letter-spacing:-0.061600px;}
.ls36{letter-spacing:-0.057600px;}
.lsa{letter-spacing:-0.044000px;}
.ls11{letter-spacing:-0.038400px;}
.ls12{letter-spacing:-0.028000px;}
.ls24{letter-spacing:-0.025200px;}
.lsb{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.048400px;}
.ls3b{letter-spacing:0.057600px;}
.ls31{letter-spacing:0.072000px;}
.ls22{letter-spacing:0.111600px;}
.ls33{letter-spacing:0.118800px;}
.ls27{letter-spacing:0.122400px;}
.ls2b{letter-spacing:0.129600px;}
.ls6{letter-spacing:0.140800px;}
.ls1e{letter-spacing:0.144000px;}
.ls2d{letter-spacing:0.151200px;}
.ls10{letter-spacing:0.154000px;}
.ls34{letter-spacing:0.154800px;}
.ls3a{letter-spacing:0.165600px;}
.ls35{letter-spacing:0.169200px;}
.ls37{letter-spacing:0.180000px;}
.ls1a{letter-spacing:0.216000px;}
.ls39{letter-spacing:0.219600px;}
.ls32{letter-spacing:0.237600px;}
.ls23{letter-spacing:0.244800px;}
.ls1b{letter-spacing:0.248400px;}
.ls2a{letter-spacing:0.255600px;}
.ls38{letter-spacing:0.259200px;}
.ls29{letter-spacing:0.262800px;}
.ls15{letter-spacing:0.266400px;}
.ls20{letter-spacing:0.270000px;}
.ls1f{letter-spacing:0.273600px;}
.ls19{letter-spacing:0.277200px;}
.ls16{letter-spacing:0.280800px;}
.ls1c{letter-spacing:0.284400px;}
.ls17{letter-spacing:0.288000px;}
.ls13{letter-spacing:0.291600px;}
.ls18{letter-spacing:0.295200px;}
.ls1d{letter-spacing:0.298800px;}
.ls26{letter-spacing:0.302400px;}
.ls14{letter-spacing:0.306000px;}
.ls3c{letter-spacing:0.309600px;}
.ls25{letter-spacing:0.316800px;}
.lsd{letter-spacing:0.937200px;}
.ls9{letter-spacing:1.157200px;}
.lsf{letter-spacing:1.645600px;}
.ls8{letter-spacing:2.072400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-4.381200px;}
.ws6a{word-spacing:-3.696000px;}
.wsc{word-spacing:-2.802800px;}
.ws6{word-spacing:-2.767600px;}
.wsa{word-spacing:-2.763200px;}
.ws4{word-spacing:-2.750000px;}
.ws2{word-spacing:-2.745600px;}
.ws9{word-spacing:-2.741200px;}
.ws1{word-spacing:-2.736800px;}
.ws3{word-spacing:-2.732400px;}
.ws6d{word-spacing:-2.598400px;}
.ws1d{word-spacing:-2.548800px;}
.ws55{word-spacing:-2.433600px;}
.ws67{word-spacing:-2.268000px;}
.ws52{word-spacing:-2.264400px;}
.ws34{word-spacing:-2.257200px;}
.ws19{word-spacing:-2.250000px;}
.ws3e{word-spacing:-2.217600px;}
.ws37{word-spacing:-2.203200px;}
.ws12{word-spacing:-2.199600px;}
.ws41{word-spacing:-2.196000px;}
.ws53{word-spacing:-2.156400px;}
.ws30{word-spacing:-2.149200px;}
.ws4c{word-spacing:-2.077200px;}
.ws32{word-spacing:-2.030400px;}
.ws3f{word-spacing:-2.016000px;}
.ws6c{word-spacing:-1.999200px;}
.ws21{word-spacing:-1.998000px;}
.ws5a{word-spacing:-1.987200px;}
.ws57{word-spacing:-1.951200px;}
.ws3b{word-spacing:-1.940400px;}
.ws4d{word-spacing:-1.918800px;}
.ws43{word-spacing:-1.915200px;}
.ws2d{word-spacing:-1.882800px;}
.ws22{word-spacing:-1.875600px;}
.ws44{word-spacing:-1.857600px;}
.wse{word-spacing:-1.842400px;}
.ws13{word-spacing:-1.839600px;}
.ws2f{word-spacing:-1.836000px;}
.ws54{word-spacing:-1.825200px;}
.ws51{word-spacing:-1.821600px;}
.ws4b{word-spacing:-1.803600px;}
.ws2c{word-spacing:-1.800000px;}
.ws17{word-spacing:-1.796400px;}
.ws47{word-spacing:-1.767600px;}
.ws65{word-spacing:-1.735200px;}
.ws4a{word-spacing:-1.731600px;}
.ws10{word-spacing:-1.728000px;}
.ws35{word-spacing:-1.720800px;}
.ws11{word-spacing:-1.699200px;}
.ws1b{word-spacing:-1.684800px;}
.wsf{word-spacing:-1.681200px;}
.ws40{word-spacing:-1.663200px;}
.ws20{word-spacing:-1.659600px;}
.ws18{word-spacing:-1.656000px;}
.ws29{word-spacing:-1.638000px;}
.ws16{word-spacing:-1.602000px;}
.ws28{word-spacing:-1.598400px;}
.ws24{word-spacing:-1.551600px;}
.ws46{word-spacing:-1.522800px;}
.ws3a{word-spacing:-1.515600px;}
.ws49{word-spacing:-1.501200px;}
.ws48{word-spacing:-1.486800px;}
.ws1a{word-spacing:-1.472400px;}
.ws66{word-spacing:-1.465200px;}
.ws68{word-spacing:-1.400000px;}
.ws3d{word-spacing:-1.396800px;}
.ws36{word-spacing:-1.360800px;}
.ws5{word-spacing:-1.359600px;}
.ws64{word-spacing:-1.342800px;}
.ws23{word-spacing:-1.332000px;}
.ws1f{word-spacing:-1.299600px;}
.ws1e{word-spacing:-1.281600px;}
.ws2a{word-spacing:-1.260000px;}
.ws56{word-spacing:-1.238400px;}
.ws3c{word-spacing:-1.173600px;}
.ws5f{word-spacing:-1.155600px;}
.ws27{word-spacing:-1.148400px;}
.ws39{word-spacing:-1.137600px;}
.ws2b{word-spacing:-1.123200px;}
.ws5d{word-spacing:-1.119600px;}
.ws26{word-spacing:-1.101600px;}
.ws2e{word-spacing:-1.076400px;}
.ws42{word-spacing:-1.054800px;}
.ws31{word-spacing:-1.051200px;}
.ws5b{word-spacing:-1.036800px;}
.ws6e{word-spacing:-1.002400px;}
.ws1c{word-spacing:-1.000800px;}
.ws5c{word-spacing:-0.990000px;}
.ws45{word-spacing:-0.986400px;}
.ws61{word-spacing:-0.954000px;}
.ws59{word-spacing:-0.925200px;}
.ws58{word-spacing:-0.907200px;}
.ws25{word-spacing:-0.878400px;}
.ws5e{word-spacing:-0.867600px;}
.ws14{word-spacing:-0.828000px;}
.ws60{word-spacing:-0.745200px;}
.ws63{word-spacing:-0.741600px;}
.ws38{word-spacing:-0.727200px;}
.ws6b{word-spacing:-0.700000px;}
.ws62{word-spacing:-0.558000px;}
.ws15{word-spacing:-0.550800px;}
.ws50{word-spacing:-0.248400px;}
.ws6f{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.249600px;}
.ws69{word-spacing:0.599200px;}
.ws4f{word-spacing:0.700000px;}
.ws4e{word-spacing:3.001600px;}
.ws7{word-spacing:5.500000px;}
.wsb{word-spacing:5.513200px;}
.ws8{word-spacing:5.522000px;}
._1{margin-left:-3.801600px;}
._0{margin-left:-2.552000px;}
._3{margin-left:-1.234800px;}
._2{width:1.267200px;}
._10{width:3.186400px;}
._d{width:21.801600px;}
._e{width:32.475600px;}
._f{width:45.626000px;}
._7{width:56.343600px;}
._4{width:62.715600px;}
._a{width:78.894000px;}
._c{width:87.595200px;}
._8{width:140.752000px;}
._9{width:148.665600px;}
._5{width:231.768000px;}
._6{width:247.129200px;}
._b{width:339.418800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.y41{bottom:51.566061px;}
.y56{bottom:51.904040px;}
.y3c{bottom:52.145455px;}
.y1{bottom:52.435152px;}
.y57{bottom:52.724848px;}
.y40{bottom:52.869697px;}
.y3d{bottom:54.318182px;}
.y15{bottom:63.153939px;}
.y70{bottom:66.775152px;}
.y3f{bottom:73.027778px;}
.y6f{bottom:79.811515px;}
.y3b{bottom:91.254545px;}
.y0{bottom:94.755051px;}
.y3a{bottom:104.290909px;}
.y6e{bottom:105.884242px;}
.y39{bottom:117.327273px;}
.y38{bottom:130.363636px;}
.y6d{bottom:131.956970px;}
.y37{bottom:143.400000px;}
.y55{bottom:153.539394px;}
.y36{bottom:156.436364px;}
.y6c{bottom:158.029697px;}
.y54{bottom:166.575758px;}
.y35{bottom:169.472727px;}
.y6b{bottom:171.066061px;}
.y53{bottom:179.612121px;}
.y6a{bottom:184.102424px;}
.y34{bottom:195.545455px;}
.y69{bottom:210.175152px;}
.y33{bottom:221.618182px;}
.y68{bottom:223.211515px;}
.y52{bottom:231.757576px;}
.y32{bottom:234.654545px;}
.y67{bottom:236.247879px;}
.y51{bottom:244.793939px;}
.y45{bottom:247.690909px;}
.y50{bottom:257.830303px;}
.y31{bottom:260.727273px;}
.y66{bottom:262.320606px;}
.y13{bottom:265.217576px;}
.y4f{bottom:270.866667px;}
.y30{bottom:273.763636px;}
.y65{bottom:275.356970px;}
.y12{bottom:281.150909px;}
.y44{bottom:286.800000px;}
.y64{bottom:288.393333px;}
.y4e{bottom:296.939394px;}
.y11{bottom:297.084242px;}
.y2f{bottom:299.836364px;}
.y63{bottom:301.429697px;}
.y4d{bottom:309.975758px;}
.y43{bottom:312.872727px;}
.y10{bottom:313.017576px;}
.y62{bottom:314.466061px;}
.y4c{bottom:323.012121px;}
.y2e{bottom:325.909091px;}
.y61{bottom:327.502424px;}
.yf{bottom:328.950909px;}
.y4b{bottom:336.048485px;}
.y2d{bottom:338.945455px;}
.y60{bottom:340.538788px;}
.ye{bottom:344.884242px;}
.y4a{bottom:349.084848px;}
.y2c{bottom:351.981818px;}
.y5f{bottom:353.575152px;}
.yd{bottom:360.817576px;}
.y2b{bottom:365.018182px;}
.y5e{bottom:366.611515px;}
.y49{bottom:375.157576px;}
.yc{bottom:376.750909px;}
.y2a{bottom:378.054545px;}
.y5d{bottom:379.647879px;}
.yb{bottom:392.684242px;}
.y29{bottom:404.127273px;}
.y5c{bottom:405.720606px;}
.ya{bottom:408.617576px;}
.y28{bottom:417.163636px;}
.y5b{bottom:418.756970px;}
.y9{bottom:424.550909px;}
.y48{bottom:429.765455px;}
.y27{bottom:430.200000px;}
.y5a{bottom:431.793333px;}
.y26{bottom:443.236364px;}
.y59{bottom:444.829697px;}
.y47{bottom:450.044242px;}
.y25{bottom:456.272727px;}
.y8{bottom:456.417576px;}
.y46{bottom:470.323030px;}
.y58{bottom:470.902424px;}
.y7{bottom:472.350909px;}
.y24{bottom:482.345455px;}
.y6{bottom:488.284242px;}
.y23{bottom:495.381818px;}
.y5{bottom:504.217576px;}
.y22{bottom:508.418182px;}
.y4{bottom:520.150909px;}
.y21{bottom:521.454545px;}
.y78{bottom:524.496364px;}
.y20{bottom:534.490909px;}
.y3{bottom:536.084242px;}
.y77{bottom:544.775152px;}
.y1f{bottom:547.527273px;}
.y1e{bottom:560.563636px;}
.y76{bottom:565.053939px;}
.y2{bottom:569.399394px;}
.y1d{bottom:573.600000px;}
.y14{bottom:582.580606px;}
.y75{bottom:585.332727px;}
.y1c{bottom:586.636364px;}
.y71{bottom:587.940000px;}
.y1b{bottom:599.672727px;}
.y74{bottom:605.611515px;}
.y1a{bottom:612.709091px;}
.y42{bottom:625.745455px;}
.y73{bottom:625.890303px;}
.y19{bottom:638.781818px;}
.y72{bottom:646.169091px;}
.y18{bottom:651.818182px;}
.y17{bottom:664.854545px;}
.y3e{bottom:673.110909px;}
.y16{bottom:677.890909px;}
.h7{height:33.264000px;}
.h8{height:34.560000px;}
.h3{height:40.304687px;}
.h4{height:40.656000px;}
.h2{height:44.352000px;}
.h6{height:51.744000px;}
.h9{height:53.760000px;}
.h5{height:59.136000px;}
.hc{height:66.528000px;}
.ha{height:429.113636px;}
.h1{height:599.310606px;}
.hb{height:642.765152px;}
.h0{height:738.727273px;}
.w1{width:646.989899px;}
.w2{width:857.623737px;}
.w3{width:864.866162px;}
.w0{width:956.000000px;}
.xb{left:46.472222px;}
.x6{left:52.145455px;}
.x1{left:53.883636px;}
.x7{left:73.872727px;}
.x8{left:95.600000px;}
.x3{left:112.692121px;}
.x0{left:172.611111px;}
.x2{left:179.322424px;}
.x15{left:279.702424px;}
.xc{left:525.800000px;}
.x4{left:562.591515px;}
.x11{left:574.614422px;}
.x5{left:576.931515px;}
.xd{left:639.650909px;}
.x10{left:656.887999px;}
.xf{left:668.909820px;}
.x13{left:672.387149px;}
.xe{left:677.166667px;}
.xa{left:686.147393px;}
.x12{left:791.887149px;}
.x9{left:895.598182px;}
.x14{left:896.612121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.636693pt;}
.ls1{letter-spacing:-0.452003pt;}
.ls5{letter-spacing:-0.437423pt;}
.ls2{letter-spacing:-0.403401pt;}
.ls3{letter-spacing:-0.364519pt;}
.ls2f{letter-spacing:-0.315474pt;}
.ls40{letter-spacing:-0.303103pt;}
.ls2e{letter-spacing:-0.296917pt;}
.ls2c{letter-spacing:-0.274383pt;}
.ls30{letter-spacing:-0.265988pt;}
.ls3d{letter-spacing:-0.259803pt;}
.ls41{letter-spacing:-0.228874pt;}
.lse{letter-spacing:-0.228432pt;}
.ls3e{letter-spacing:-0.222688pt;}
.ls21{letter-spacing:-0.214735pt;}
.ls4{letter-spacing:-0.199270pt;}
.ls3f{letter-spacing:-0.179387pt;}
.ls28{letter-spacing:-0.068044pt;}
.ls36{letter-spacing:-0.063625pt;}
.lsa{letter-spacing:-0.048603pt;}
.ls11{letter-spacing:-0.042417pt;}
.ls12{letter-spacing:-0.030929pt;}
.ls24{letter-spacing:-0.027836pt;}
.lsb{letter-spacing:-0.024301pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.053463pt;}
.ls3b{letter-spacing:0.063625pt;}
.ls31{letter-spacing:0.079531pt;}
.ls22{letter-spacing:0.123274pt;}
.ls33{letter-spacing:0.131227pt;}
.ls27{letter-spacing:0.135203pt;}
.ls2b{letter-spacing:0.143156pt;}
.ls6{letter-spacing:0.155528pt;}
.ls1e{letter-spacing:0.159063pt;}
.ls2d{letter-spacing:0.167016pt;}
.ls10{letter-spacing:0.170109pt;}
.ls34{letter-spacing:0.170992pt;}
.ls3a{letter-spacing:0.182922pt;}
.ls35{letter-spacing:0.186899pt;}
.ls37{letter-spacing:0.198828pt;}
.ls1a{letter-spacing:0.238594pt;}
.ls39{letter-spacing:0.242571pt;}
.ls32{letter-spacing:0.262454pt;}
.ls23{letter-spacing:0.270407pt;}
.ls1b{letter-spacing:0.274383pt;}
.ls2a{letter-spacing:0.282336pt;}
.ls38{letter-spacing:0.286313pt;}
.ls29{letter-spacing:0.290290pt;}
.ls15{letter-spacing:0.294266pt;}
.ls20{letter-spacing:0.298243pt;}
.ls1f{letter-spacing:0.302219pt;}
.ls19{letter-spacing:0.306196pt;}
.ls16{letter-spacing:0.310172pt;}
.ls1c{letter-spacing:0.314149pt;}
.ls17{letter-spacing:0.318126pt;}
.ls13{letter-spacing:0.322102pt;}
.ls18{letter-spacing:0.326079pt;}
.ls1d{letter-spacing:0.330055pt;}
.ls26{letter-spacing:0.334032pt;}
.ls14{letter-spacing:0.338008pt;}
.ls3c{letter-spacing:0.341985pt;}
.ls25{letter-spacing:0.349938pt;}
.lsd{letter-spacing:1.035233pt;}
.ls9{letter-spacing:1.278246pt;}
.lsf{letter-spacing:1.817734pt;}
.ls8{letter-spacing:2.289178pt;}
.ws33{word-spacing:-4.839485pt;}
.ws6a{word-spacing:-4.082611pt;}
.wsc{word-spacing:-3.095980pt;}
.ws6{word-spacing:-3.057098pt;}
.wsa{word-spacing:-3.052238pt;}
.ws4{word-spacing:-3.037657pt;}
.ws2{word-spacing:-3.032797pt;}
.ws9{word-spacing:-3.027936pt;}
.ws1{word-spacing:-3.023076pt;}
.ws3{word-spacing:-3.018216pt;}
.ws6d{word-spacing:-2.870199pt;}
.ws1d{word-spacing:-2.815411pt;}
.ws55{word-spacing:-2.688161pt;}
.ws67{word-spacing:-2.505238pt;}
.ws52{word-spacing:-2.501262pt;}
.ws34{word-spacing:-2.493309pt;}
.ws19{word-spacing:-2.485356pt;}
.ws3e{word-spacing:-2.449567pt;}
.ws37{word-spacing:-2.433660pt;}
.ws12{word-spacing:-2.429684pt;}
.ws41{word-spacing:-2.425707pt;}
.ws53{word-spacing:-2.381965pt;}
.ws30{word-spacing:-2.374012pt;}
.ws4c{word-spacing:-2.294480pt;}
.ws32{word-spacing:-2.242785pt;}
.ws3f{word-spacing:-2.226879pt;}
.ws6c{word-spacing:-2.208321pt;}
.ws21{word-spacing:-2.206996pt;}
.ws5a{word-spacing:-2.195066pt;}
.ws57{word-spacing:-2.155300pt;}
.ws3b{word-spacing:-2.143371pt;}
.ws4d{word-spacing:-2.119511pt;}
.ws43{word-spacing:-2.115535pt;}
.ws2d{word-spacing:-2.079746pt;}
.ws22{word-spacing:-2.071792pt;}
.ws44{word-spacing:-2.051910pt;}
.wse{word-spacing:-2.035120pt;}
.ws13{word-spacing:-2.032027pt;}
.ws2f{word-spacing:-2.028050pt;}
.ws54{word-spacing:-2.016121pt;}
.ws51{word-spacing:-2.012144pt;}
.ws4b{word-spacing:-1.992261pt;}
.ws2c{word-spacing:-1.988285pt;}
.ws17{word-spacing:-1.984308pt;}
.ws47{word-spacing:-1.952495pt;}
.ws65{word-spacing:-1.916706pt;}
.ws4a{word-spacing:-1.912730pt;}
.ws10{word-spacing:-1.908753pt;}
.ws35{word-spacing:-1.900800pt;}
.ws11{word-spacing:-1.876941pt;}
.ws1b{word-spacing:-1.861034pt;}
.wsf{word-spacing:-1.857058pt;}
.ws40{word-spacing:-1.837175pt;}
.ws20{word-spacing:-1.833198pt;}
.ws18{word-spacing:-1.829222pt;}
.ws29{word-spacing:-1.809339pt;}
.ws16{word-spacing:-1.769573pt;}
.ws28{word-spacing:-1.765597pt;}
.ws24{word-spacing:-1.713901pt;}
.ws46{word-spacing:-1.682089pt;}
.ws3a{word-spacing:-1.674136pt;}
.ws49{word-spacing:-1.658229pt;}
.ws48{word-spacing:-1.642323pt;}
.ws1a{word-spacing:-1.626417pt;}
.ws66{word-spacing:-1.618464pt;}
.ws68{word-spacing:-1.546444pt;}
.ws3d{word-spacing:-1.542909pt;}
.ws36{word-spacing:-1.503143pt;}
.ws5{word-spacing:-1.501818pt;}
.ws64{word-spacing:-1.483260pt;}
.ws23{word-spacing:-1.471331pt;}
.ws1f{word-spacing:-1.435541pt;}
.ws1e{word-spacing:-1.415659pt;}
.ws2a{word-spacing:-1.391799pt;}
.ws56{word-spacing:-1.367940pt;}
.ws3c{word-spacing:-1.296362pt;}
.ws5f{word-spacing:-1.276479pt;}
.ws27{word-spacing:-1.268526pt;}
.ws39{word-spacing:-1.256596pt;}
.ws2b{word-spacing:-1.240690pt;}
.ws5d{word-spacing:-1.236713pt;}
.ws26{word-spacing:-1.216830pt;}
.ws2e{word-spacing:-1.188994pt;}
.ws42{word-spacing:-1.165135pt;}
.ws31{word-spacing:-1.161158pt;}
.ws5b{word-spacing:-1.145252pt;}
.ws6e{word-spacing:-1.107254pt;}
.ws1c{word-spacing:-1.105486pt;}
.ws5c{word-spacing:-1.093556pt;}
.ws45{word-spacing:-1.089580pt;}
.ws61{word-spacing:-1.053791pt;}
.ws59{word-spacing:-1.021978pt;}
.ws58{word-spacing:-1.002095pt;}
.ws25{word-spacing:-0.970283pt;}
.ws5e{word-spacing:-0.958353pt;}
.ws14{word-spacing:-0.914611pt;}
.ws60{word-spacing:-0.823150pt;}
.ws63{word-spacing:-0.819173pt;}
.ws38{word-spacing:-0.803267pt;}
.ws6b{word-spacing:-0.773222pt;}
.ws62{word-spacing:-0.616368pt;}
.ws15{word-spacing:-0.608415pt;}
.ws50{word-spacing:-0.274383pt;}
.ws6f{word-spacing:-0.030929pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.275709pt;}
.ws69{word-spacing:0.661878pt;}
.ws4f{word-spacing:0.773222pt;}
.ws4e{word-spacing:3.315575pt;}
.ws7{word-spacing:6.075314pt;}
.wsb{word-spacing:6.089895pt;}
.ws8{word-spacing:6.099615pt;}
._1{margin-left:-4.199257pt;}
._0{margin-left:-2.818946pt;}
._3{margin-left:-1.363963pt;}
._2{width:1.399752pt;}
._10{width:3.519705pt;}
._d{width:24.082102pt;}
._e{width:35.872629pt;}
._f{width:50.398594pt;}
._7{width:62.237282pt;}
._4{width:69.275809pt;}
._a{width:87.146510pt;}
._c{width:96.757878pt;}
._8{width:155.475013pt;}
._9{width:164.216395pt;}
._5{width:256.011515pt;}
._6{width:272.979535pt;}
._b{width:374.922859pt;}
.fs4{font-size:39.765690pt;}
.fs2{font-size:48.602510pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:61.857741pt;}
.fs3{font-size:70.694561pt;}
.fs5{font-size:79.531381pt;}
.y41{bottom:56.960000pt;}
.y56{bottom:57.333333pt;}
.y3c{bottom:57.600000pt;}
.y1{bottom:57.920000pt;}
.y57{bottom:58.240000pt;}
.y40{bottom:58.400000pt;}
.y3d{bottom:60.000000pt;}
.y15{bottom:69.760000pt;}
.y70{bottom:73.760000pt;}
.y3f{bottom:80.666667pt;}
.y6f{bottom:88.160000pt;}
.y3b{bottom:100.800000pt;}
.y0{bottom:104.666667pt;}
.y3a{bottom:115.200000pt;}
.y6e{bottom:116.960000pt;}
.y39{bottom:129.600000pt;}
.y38{bottom:144.000000pt;}
.y6d{bottom:145.760000pt;}
.y37{bottom:158.400000pt;}
.y55{bottom:169.600000pt;}
.y36{bottom:172.800000pt;}
.y6c{bottom:174.560000pt;}
.y54{bottom:184.000000pt;}
.y35{bottom:187.200000pt;}
.y6b{bottom:188.960000pt;}
.y53{bottom:198.400000pt;}
.y6a{bottom:203.360000pt;}
.y34{bottom:216.000000pt;}
.y69{bottom:232.160000pt;}
.y33{bottom:244.800000pt;}
.y68{bottom:246.560000pt;}
.y52{bottom:256.000000pt;}
.y32{bottom:259.200000pt;}
.y67{bottom:260.960000pt;}
.y51{bottom:270.400000pt;}
.y45{bottom:273.600000pt;}
.y50{bottom:284.800000pt;}
.y31{bottom:288.000000pt;}
.y66{bottom:289.760000pt;}
.y13{bottom:292.960000pt;}
.y4f{bottom:299.200000pt;}
.y30{bottom:302.400000pt;}
.y65{bottom:304.160000pt;}
.y12{bottom:310.560000pt;}
.y44{bottom:316.800000pt;}
.y64{bottom:318.560000pt;}
.y4e{bottom:328.000000pt;}
.y11{bottom:328.160000pt;}
.y2f{bottom:331.200000pt;}
.y63{bottom:332.960000pt;}
.y4d{bottom:342.400000pt;}
.y43{bottom:345.600000pt;}
.y10{bottom:345.760000pt;}
.y62{bottom:347.360000pt;}
.y4c{bottom:356.800000pt;}
.y2e{bottom:360.000000pt;}
.y61{bottom:361.760000pt;}
.yf{bottom:363.360000pt;}
.y4b{bottom:371.200000pt;}
.y2d{bottom:374.400000pt;}
.y60{bottom:376.160000pt;}
.ye{bottom:380.960000pt;}
.y4a{bottom:385.600000pt;}
.y2c{bottom:388.800000pt;}
.y5f{bottom:390.560000pt;}
.yd{bottom:398.560000pt;}
.y2b{bottom:403.200000pt;}
.y5e{bottom:404.960000pt;}
.y49{bottom:414.400000pt;}
.yc{bottom:416.160000pt;}
.y2a{bottom:417.600000pt;}
.y5d{bottom:419.360000pt;}
.yb{bottom:433.760000pt;}
.y29{bottom:446.400000pt;}
.y5c{bottom:448.160000pt;}
.ya{bottom:451.360000pt;}
.y28{bottom:460.800000pt;}
.y5b{bottom:462.560000pt;}
.y9{bottom:468.960000pt;}
.y48{bottom:474.720000pt;}
.y27{bottom:475.200000pt;}
.y5a{bottom:476.960000pt;}
.y26{bottom:489.600000pt;}
.y59{bottom:491.360000pt;}
.y47{bottom:497.120000pt;}
.y25{bottom:504.000000pt;}
.y8{bottom:504.160000pt;}
.y46{bottom:519.520000pt;}
.y58{bottom:520.160000pt;}
.y7{bottom:521.760000pt;}
.y24{bottom:532.800000pt;}
.y6{bottom:539.360000pt;}
.y23{bottom:547.200000pt;}
.y5{bottom:556.960000pt;}
.y22{bottom:561.600000pt;}
.y4{bottom:574.560000pt;}
.y21{bottom:576.000000pt;}
.y78{bottom:579.360000pt;}
.y20{bottom:590.400000pt;}
.y3{bottom:592.160000pt;}
.y77{bottom:601.760000pt;}
.y1f{bottom:604.800000pt;}
.y1e{bottom:619.200000pt;}
.y76{bottom:624.160000pt;}
.y2{bottom:628.960000pt;}
.y1d{bottom:633.600000pt;}
.y14{bottom:643.520000pt;}
.y75{bottom:646.560000pt;}
.y1c{bottom:648.000000pt;}
.y71{bottom:649.440000pt;}
.y1b{bottom:662.400000pt;}
.y74{bottom:668.960000pt;}
.y1a{bottom:676.800000pt;}
.y42{bottom:691.200000pt;}
.y73{bottom:691.360000pt;}
.y19{bottom:705.600000pt;}
.y72{bottom:713.760000pt;}
.y18{bottom:720.000000pt;}
.y17{bottom:734.400000pt;}
.y3e{bottom:743.520000pt;}
.y16{bottom:748.800000pt;}
.h7{height:36.743498pt;}
.h8{height:38.175063pt;}
.h3{height:44.520659pt;}
.h4{height:44.908720pt;}
.h2{height:48.991331pt;}
.h6{height:57.156552pt;}
.h9{height:59.383431pt;}
.h5{height:65.321774pt;}
.hc{height:73.486996pt;}
.ha{height:474.000000pt;}
.h1{height:662.000000pt;}
.hb{height:710.000000pt;}
.h0{height:816.000000pt;}
.w1{width:714.666667pt;}
.w2{width:947.333333pt;}
.w3{width:955.333333pt;}
.w0{width:1056.000000pt;}
.xb{left:51.333333pt;}
.x6{left:57.600000pt;}
.x1{left:59.520000pt;}
.x7{left:81.600000pt;}
.x8{left:105.600000pt;}
.x3{left:124.480000pt;}
.x0{left:190.666667pt;}
.x2{left:198.080000pt;}
.x15{left:308.960000pt;}
.xc{left:580.800000pt;}
.x4{left:621.440000pt;}
.x11{left:634.720533pt;}
.x5{left:637.280000pt;}
.xd{left:706.560000pt;}
.x10{left:725.600133pt;}
.xf{left:738.879467pt;}
.x13{left:742.720533pt;}
.xe{left:748.000000pt;}
.xa{left:757.920133pt;}
.x12{left:874.720533pt;}
.x9{left:989.280000pt;}
.x14{left:990.400000pt;}
}
